# AbstractClassPattern Class Reference
[Patterns used to build classes]

Inheritance diagram for AbstractClassPattern:
[legend]

List of all members.

## Public Member Functions

| tableExists ()
| guess what

## Detailed Description

Definition at line 15 of file AbstractClassPattern.class.php.

## Member Function Documentation

AbstractClassPattern::tableExists | ( |  | ) |

guess what

Reimplemented from BasePattern.

Definition at line 17 of file AbstractClassPattern.class.php.

The documentation for this class was generated from the following file:

- meta/patterns/AbstractClassPattern.class.php